@import url('https://fonts.googleapis.com/css2?family=Tajawal&display=swap');

:root {
    /* --main-color: #7e9eb0 */
    /* --main-color: #36A6DE; */
    --main-color: #21739d;
    --gray-b-color:#f5f5f5
    /* #0075ff */
    /* --shapes-color: #36a6de07; */
    --shapes-color: #36a6de11;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Tajawal';


}

.show{
    display: flex;
}
.remove{
    display: none;
}


::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background-color: #d1e5ff;
}

::-webkit-scrollbar-thumb {
    background: linear-gradient(var(--main-color), #36A6DE);
    border-radius: 10px;
}



.container {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1080px;
    width: 100%;
}


header {

    position: fixed;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    direction: rtl;
    /* opacity: 0.5; */
    transition: 0.5s;
    z-index: 10;
    background-color: #eeeeeec5;
    box-shadow: #888 0px 0px 10px;
    border-bottom: none;
    
    
}
header.down{
    background-color: #eeeeeec5;
    box-shadow: #888 0px 0px 10px;
    border-bottom: none;
    
}
header.hide{
    top: -100px;
}

header:hover {
    opacity: 1;
}

header .container {
    justify-content: space-between;
    /* padding: 0 20px; */

}

header ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;

}

header ul li {
    list-style: none;
    margin-left: 25px;
    margin-right: 10px;
    font-size: 20px;


}

header ul li a {
    text-decoration: none;
    color: #666;
    transition: .3s;

}

header ul li a.active {

    color: var(--main-color);
    font-weight: 700;
    font-size: 23px;

}

header ul li:hover a {
    color: var(--main-color);

}

header .sh3bhlogo{
    /* background-color: red; */
    /* width: 200px;
    height: 200px; */
    max-height: 70px;
    max-width: 30px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
header .sh3bhlogo .logo {
    
    cursor: pointer;
    background:url('../imgs/favicon.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100px;
    width: 40px;
}


header h3.title{
    display: none;
}

.universityLogo {
    max-width: 50px;
    margin: 0 10px;
    border: var(--main-color) solid 0.5px;
    border-radius: 10px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    cursor: pointer;
    /* To Dlete */
    opacity: 0.5;
    cursor: default;
    display: none;
}

.universityLogo img {
    max-width: 30px;
   
}
section{
    /* padding: 100px; */
    position: relative;
}
section,
main {
    /* position: relative; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    min-height: 100vh;
    direction: rtl;
    text-align: center;


}
/* Background Image */
section::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background-color: #eeeeee5b;
    /* background-color: red; */
    border: #fff 1px solid;
    /* filter: blur(50px); */
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
    mask-image: linear-gradient(rgba(0, 0, 0, 1), transparent);
    -webkit-mask-image: linear-gradient(rgba(0, 0, 0, 1) 90%, transparent);
  
}

section::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background-color: #eeeeeefa;
    /* background-color: red; */
    /* filter: blur(50px); */
    border: #fff 1px solid;
    clip-path: polygon(100% 50%, 0% 100%, 100% 100%);
    mask-image: linear-gradient(rgba(0, 0, 0, 1), transparent);
    -webkit-mask-image: linear-gradient(rgba(0, 0, 0, 1) 90%, transparent);
}

section .container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /* padding: 20px 0; */
    /* color: rgb(179, 223, 185); */
}

/* TOD-optional: improve animation */
section .container h1::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    animation-name: welcom;
    animation-duration: 1s;
    animation-timing-function: ease-in;
    animation-fill-mode: forwards;
}
section .container h1 {
    position: relative;
    font-size: 50px;
    font-weight: 700;
    color: #333;
}

section .container h1 span {
    color: var(--main-color);
    font-weight: 700;
}

section .container hr {
    width: 50%;
    margin: 10px 0 30px 0;
    opacity: .3;
}

section .container p {
    color: #333;
    font-size: 20px;
    line-height: 1.5em;
}

section .container .buttonA {
    font-size: 20px;
    padding: 15px 30px;
    margin-top: 20px;
    border-radius: 5px;
    /* border: #333 solid 0.5px; */
    border: none;
    background-color: var(--main-color);
    /* background-color: #333; */
    transition: .3s;
    cursor: pointer;
    border: var(--main-color) 0.5px solid;



}


section .container .buttonA {
    text-decoration: none;
    color: #eee;
    display: inline-block;
}

section .container .buttonA:hover {
    background-color: #eee;
    border: var(--main-color) 0.5px solid;
}

section .container .buttonA:hover {
    color: var(--main-color);
}


/* Footer */

footer {
    display: flex;
    justify-content: center;
    align-items: center;
    /* flex-direction: column; */
    background-color: #333;
    color: #eee;
    width: 100%;
    font-size: 20px;
    padding: 20px 0;
    gap: 5px;
}

footer a {
    color: #eee;
    margin-left: 20px;
}
footer a:hover{
    color: var(--main-color);
}


.swal2-container .swal2-actions .swal2-confirm {
    background-color: var(--main-color);
}

@media screen and (max-width:600px) {
    header ul {
        display: none;
    }

    header .hamburger {
        display: inline-block;

    }

    header.is-active {
        display: flex;
        width: 100%;
        height: 50%;
        z-index: 100;
        background-color: #eee;
       

    }

    header.is-active .hamburger {
        position: absolute;
        top: 0;
        right: 0;
        margin-bottom: 200px;
        z-index: 105;
    }


    header.is-active ul {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        position: absolute;
        width: 100%;
        animation: down .3s ease-in;

    }

    header.is-active ul li {
        display: block;
        border-bottom: 1px solid #333;
        width: 100%;
        text-align: center;
        padding: 20px;
        transform: translateY(-50%);
 
        
    }

    header.is-active ul li a {
        display: inline-block;
        width: 100%;
        height: 100%;
    }

    header.is-active .universityLogo,
    header.is-active .logo {
        display: none;
    }
    header h3.title{
        display: inline-block;
        font-size: 15px;
        padding-right: 15px;
        text-align: right;
        width: 100%;
    }
    header.is-active h3.title{
        display: none;
    }
 

}

@keyframes welcom {
    
    0%{
        width: 100%;
    }
    100%{
        width: 0%;  
    }
}
@keyframes down {
    0%{
        opacity: 0;
        transform: translateY(-50%);
    }100%{
        opacity: 1;
        transform: translateY(0%);

    }
    
}